# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-cheetah3-docs
pkgbase = python-cheetah3
xdata = pkgtype=split
pkgver = 3.3.3-1.0
pkgdesc = A Python powered template engine and code generator (documentation)
url = https://cheetahtemplate.org
builddate = 1714089497
packager = TasosSah <arch32@tasossah.com>
size = 4047238
arch = i686
license = MIT
license = custom:Public
optdepend = python-markdown: for markdown filter
optdepend = python-pygments: for codehighlight filter
makedepend = git
makedepend = python
makedepend = python-setuptools
makedepend = python-sphinx
checkdepend = python-markdown
checkdepend = python-pygments
